<?xml version="1.0" encoding="utf-8" ?>
<SynopsisTemplate>
  <Synopsis name="XE Collection 25 Parts-Duo-Scroll">
    <BackgroundCustomImage show="true">
      <ImageFilename>XE_Collection_parts_duo.png</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </BackgroundCustomImage>
    <!-- Title of the movie (Mandatory)-->
    <Title show="true">
      <!-- Font family of the text -->
      <FontFamily>Arial Black</FontFamily>
      <!-- Font size of the text-->
      <FontSize>38</FontSize>
      <!-- Transform the text automaticaly in uppercase format -->
      <ToUpper>true</ToUpper>
      <!-- Font style of the text (possible values : Regular, Underline, Bold, Italic)-->
      <FontStyle>Bold</FontStyle>
      <!-- Alignment of the text (Possible values : left, right, center)-->
      <FontAlignment>center</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>240</PositionX>
      <PositionY>35</PositionY>
      <PositionWidth>1440</PositionWidth>
      <PositionHeight>54</PositionHeight>
    </Title>
    <FreeText show="true">
      <Text>Genre:</Text>
      <ToUpper>true</ToUpper>
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>520</PositionX>
      <PositionY>156</PositionY>
      <PositionWidth>80</PositionWidth>
      <PositionHeight>24</PositionHeight>
    </FreeText>
    <Genre show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>600</PositionX>
      <PositionY>156</PositionY>
      <PositionWidth>580</PositionWidth>
      <PositionHeight>24</PositionHeight>
    </Genre>
    <FreeText show="true">
      <Text>Year:</Text>
      <ToUpper>true</ToUpper>
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>21</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>1200</PositionX>
      <PositionY>156</PositionY>
      <PositionWidth>70</PositionWidth>
      <PositionHeight>24</PositionHeight>
    </FreeText>
    <Year show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>21</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>1270</PositionX>
      <PositionY>156</PositionY>
      <PositionWidth>150</PositionWidth>
      <PositionHeight>24</PositionHeight>
    </Year>
    <Duration show="false">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>140</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>330</PositionX>
      <PositionY>990</PositionY>
      <PositionWidth>300</PositionWidth>
      <PositionHeight>24</PositionHeight>
    </Duration>
    <VideoFormat show="false">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>21</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>294</PositionX>
      <PositionY>840</PositionY>
      <PositionWidth>210</PositionWidth>
      <PositionHeight>24</PositionHeight>
    </VideoFormat>
    <VideoSize show="false">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>21</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>610</PositionX>
      <PositionY>840</PositionY>
      <PositionWidth>470</PositionWidth>
      <PositionHeight>24</PositionHeight>
    </VideoSize>
    <!-- Audio formats and languages (ex : English (DTS 5.1), French (DD 5.1), etc...) -->
    <AudioFormatsLanguages show="false">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>21</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>338</PositionX>
      <PositionY>880</PositionY>
      <PositionWidth>720</PositionWidth>
      <PositionHeight>24</PositionHeight>
    </AudioFormatsLanguages>
    <!-- Subtitle languages (ex : English, French, etc...) -->
    <SubtitleLanguages show="false">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>610</PositionX>
      <PositionY>798</PositionY>
      <PositionWidth>340</PositionWidth>
      <PositionHeight>24</PositionHeight>
    </SubtitleLanguages>
	<!-- Use Custom Field for AUDIO INFORMATION like DTS etc-->
	<CustomField show="false">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>18</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>center</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>1300</PositionX>
      <PositionY>890</PositionY>
      <PositionWidth>530</PositionWidth>
      <PositionHeight>20</PositionHeight>
    </CustomField>
    <Poster show="false">
      <PositionX>71</PositionX>
      <PositionY>165</PositionY>
      <PositionWidth>758</PositionWidth>
      <PositionHeight>140</PositionHeight>
    </Poster>
    <FanArt show="true">
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </FanArt>
    <PosterReflection show="true"/>
    <ForegroundCustomImage show="false">
      <ImageFilename>_</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </ForegroundCustomImage>
	<DuneFolder>
icon_path=.Icon.png
icon_valign=center
direct_children.icon_scale_factor=0.90
direct_children.icon_sel_scale_factor=0.98
use_icon_view=yes
num_cols=5
num_rows=2
caption_font_size=small
background_path=.Background.jpg
background_width=1920
background_height=1080
paint_captions=no
paint_scrollbar=yes
paint_path_box=no
paint_help_line=no
paint_icon_selection_box=no
paint_content_box_background=no
content_box_x=298
content_box_y=450
content_box_width=1380
content_box_height=588
content_box_padding_left=2
content_box_padding_right=2
content_box_padding_top=2
content_box_padding_bottom=22
content_box_font_size=small
paint_icons=yes
background_order=before_all
text_bottom=0
	</DuneFolder>	
  </Synopsis>
</SynopsisTemplate>
